{
    "String": "categorical",
    "Date": "time",
    "Timestamp": "time",
    "BigDecimal": "scale",
    "Double": "scale",
    "Long": "scale",
    "Float": "scale",
    "Int": "scale",
    "Boolean": "categorical",
    "Byte": "string",
    "Short": "scale"
}